<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.chinaweal.aiccs.crgs.moveinDetails.mapper.AoOpanomalyMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.chinaweal.aiccs.crgs.moveinDetails.entity.AoOpanomaly">
        <id column="BUSEXCLIST" property="busexclist" />
        <result column="PRIPID" property="pripid" />
        <result column="ENTNAME" property="entname" />
        <result column="UNISCID" property="uniscid" />
        <result column="REGNO" property="regno" />
        <result column="LEREP" property="lerep" />
        <result column="CERTYPE" property="certype" />
        <result column="CERNO" property="cerno" />
        <result column="SPECAUSE" property="specause" />
        <result column="SPECAUSE_CN" property="specauseCn" />
        <result column="ABNTIME" property="abntime" />
        <result column="DECORG" property="decorg" />
        <result column="DECORG_CN" property="decorgCn" />
        <result column="S_EXT_FROMNODE" property="sExtFromnode" />
        <result column="S_EXT_DATATIME" property="sExtDatatime" />
        <result column="create_time" property="createTime" />
        <result column="update_time" property="updateTime" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        BUSEXCLIST, PRIPID, ENTNAME, UNISCID, REGNO, LEREP, CERTYPE, CERNO, SPECAUSE, SPECAUSE_CN, ABNTIME, DECORG, DECORG_CN, S_EXT_FROMNODE, S_EXT_DATATIME, create_time, update_time
    </sql>

</mapper>
